-PR-
締切済み

solaris2.6でphp3動きますか?glibcがインストールできない

  • すぐに回答を!
  • 質問No.16867
  • 閲覧数207
  • ありがとう数19
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 10% (1/10)

php3のsolaris2.6へのインストールで困ってます。sybaseの機能も一緒にインストールしようとしているのですが、php3のコンパイル時にfeatures.hというヘッダーがないといわれます。コンパイラーにはgccを使ってます。

これまで調べたところでは、features.hはgnuのlibc相当のライブラリのglibcに含まれるもので、それをインストールすれば解決できそうなことは分かってます。

しかし、glibcの最新版は、solarisをまだサポートしておらず、makeがとおりません。

どなたか同じようなご経験をされたかたがいらっしゃいましたら、アドバイスお願いします。
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全1件)

  • 回答No.1
レベル4

ベストアンサー率 0% (0/0)

はじめまして。 もう解決されましたでしょうか? solaris2.6へインストールしたことがないのでわかりませんが、PHP のメーリングリストの過去ログはご覧になられましたか? もしかすると、ここにヒントがあるかもしれません。 回答ではなくてごめんなさい。 ...続きを読む
はじめまして。
もう解決されましたでしょうか?
solaris2.6へインストールしたことがないのでわかりませんが、PHP のメーリングリストの過去ログはご覧になられましたか?
もしかすると、ここにヒントがあるかもしれません。
回答ではなくてごめんなさい。
関連するQ&A


このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
こんな書き方もあるよ!この情報は知ってる?あなたの知識を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


新大学生・新社会人のパソコンの悩みを解決!

いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ